Subject: [art] Soliciting some feedback for https://datatracker.ietf.org/doc/draft-emailwhois-pradeepkumarxplorer/

From: [email-masked]
Date: Thu, 26 Jul 2018 00:04:31 -0600

Hello

Soliciting some feedback for  
https://datatracker.ietf.org/doc/draft-emailwhois-pradeepkumarxplorer/

I am victim of spam emails. One of the emails  
[email-masked] resulted me losing money and  
detained and harmed for a year and website destroyed. I have reported  
to authorities still my email gets SPAM or SPAM like messages from  
other sources and no actions has been taken against the spammer whom i  
want banned from using emails until money extorted is returned with  
compensatory damages.
I would have wanted an email registry extension to internet whois service
that has a field authorised/authenticated or  
unauthorised/spammer/unauthenticated
that can be set by the registrar of the registry depending on any  
reports about use of emails for SPAM.
As a user i should be able to add my name in the registry and by  
default has authenticated authorised status.
This is the current output of http://whois.icann.org
Contact Information
Registrant Contact
Name:
Organization:
Mailing Address: , None IN
Phone:
Ext:
Fax:
Fax Ext:
Email:
Admin Contact
Name:
Organization:
Mailing Address: ,
Phone:
Ext:
Fax:
Fax Ext:
Email:
Tech Contact
Name:
Organization:
Mailing Address: ,
Phone:
Ext:
Fax:
Fax Ext:
Email:

Whois of an email can have all this fields also, an authorised/authenticated
or unauthosied/unauthenticated/spammer field
and in my email client i should be able to see emails from only authorised.
Given the magnitude of harm caused by spammers i think this is a  
necessary implementation.

This is message source of an email i send from  
[email-masked] to [email-masked]. Can any of these  
fields be used?. The message source has the IP address of my location  
palakkad and i am using webmail logging into UTAH bluehost.com.

can these headers be used?
X-AntiAbuse: This header was added to track abuse, please include it  
with any abuse report

X-AntiAbuse: Primary Hostname - box439.bluehost.com

X-AntiAbuse: Original Domain - hotmail.com

X-AntiAbuse: Originator/Caller UID/GID - [47 12] / [47 12]

X-AntiAbuse: Sender Address Domain - explodingmoon.org

Received: from BY2NAM03HT064.eop-NAM03.prod.protection.outlook.com

  (2603:1096:3:16::33) by SG2PR0302MB2606.apcprd03.prod.outlook.com with HTTPS

  via SG2PR04CA0149.APCPRD04.PROD.OUTLOOK.COM; Thu, 26 Jul 2018 05:31:18 +0000

Received: from BY2NAM03FT057.eop-NAM03.prod.protection.outlook.com

  (10.152.84.52) by BY2NAM03HT064.eop-NAM03.prod.protection.outlook.com

  (10.152.85.188) with Microsoft SMTP Server (version=TLS1_2,

  cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384_P384) id 15.20.995.12; Thu, 26

  Jul 2018 05:31:17 +0000

Authentication-Results: spf=pass (sender IP is 69.89.19.6)

  smtp.mailfrom=explodingmoon.org; hotmail.com; dkim=pass (signature was

  verified) header.d=explodingmoon.org;hotmail.com; dmarc=bestguesspass

  action=none header.from=explodingmoon.org;

Received-SPF: Pass (protection.outlook.com: domain of explodingmoon.org

  designates 69.89.19.6 as permitted sender) receiver=protection.outlook.com;

  client-ip=69.89.19.6; helo=outbound-ss-813.bluehost.com;

Received: from outbound-ss-813.bluehost.com (69.89.19.6) by

  BY2NAM03FT057.mail.protection.outlook.com (10.152.85.149) with Microsoft SMTP

  Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384_P384) id

  15.20.995.12 via Frontend Transport; Thu, 26 Jul 2018 05:31:17 +0000

X-IncomingTopHeaderMarker:  
OriginalChecksum:76C5FA0C44AFF1138A540B23439A8292F71112FBE1667B6AC131110593B1D5BF;UpperCasedChecksum:18FA6DD50F23B0EF9B6413DC397E26747E5CC43A7B90CFE2588E868641FA8097;SizeAsReceived:2671;Count:32

Received: from cmgw13.unifiedlayer.com (unknown [66.147.244.16])

	by soproxy2.mail.unifiedlayer.com (Postfix) with ESMTP id DEB351E0662

	for <[email-masked]>; Wed, 25 Jul 2018 23:31:16 -0600 (MDT)

Received: from box439.bluehost.com ([69.89.31.239])

	by cmsmtp with ESMTP

	id iYrsfQrwKYe1jiYrsfbAQi; Wed, 25 Jul 2018 23:31:16 -0600

X-Authority-Reason: ss=1

DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed;

	d=explodingmoon.org; s=default; h=MIME-Version:Content-Type:Subject:To:From:

	Message-ID:Date:Sender:Reply-To:Cc:Content-Transfer-Encoding:Content-ID:

	Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc

	:Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:

	List-Subscribe:List-Post:List-Owner:List-Archive;

	bh=47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=; b=XWn0SoBfoUEKCFcsmYWfvfGtoB

	BdmCxDPKwSdwPQVyb41aYK2Kgw1fR+rKjJ6BWMAnkBu6BrGC12olYp6gU6cCxnRgOg2Whcq4+OnhI

	SUahogS8PPuDsJ/iYpDeqSNeGjypet9jPTgkIemWFguA3Ls1ny/U2Eweo7vHO2FpSi3pjQPte6vmu

	LwKGiIE1Yxi1bT4jJwoU2EFrwja12TCeRZQ+CfTuK2sPU3v/NTpX4l8G5yj+I53xtuzHBAs1stpxW

	tMH52iHd+xbXTYQVBmQJ8DBedWfRIEaa8X0On3wfLp1zOr1VITXH9zt6j6+uXj5UWxM8Y4vRGg+zr

	90zdPxgQ==;

Received: from [127.0.0.1] (port=33125 helo=box439.bluehost.com)

	by box439.bluehost.com with esmtpsa (TLSv1.2:ECDHE-RSA-AES128-GCM-SHA256:128)

	(Exim 4.91)

	(envelope-from <[email-masked]>)

	id 1fiYrs-002fP3-Np

	for [email-masked]; Wed, 25 Jul 2018 23:31:16 -0600

Received: from 112.133.236.240 ([112.133.236.240]) by box439.bluehost.com

  (Horde Framework) with HTTPS; Wed, 25 Jul 2018 23:31:16 -0600

Date: Wed, 25 Jul 2018 23:31:16 -0600

Message-ID: <[email-masked]>

From: [email-masked]

To: [email-masked]

Subject: test message for envelope

User-Agent: Horde Application Framework 5

Content-Type: text/plain; charset=utf-8; format=flowed; DelSp=Yes

Content-Disposition: inline

X-AntiAbuse: This header was added to track abuse, please include it  
with any abuse report

X-AntiAbuse: Primary Hostname - box439.bluehost.com

X-AntiAbuse: Original Domain - hotmail.com

X-AntiAbuse: Originator/Caller UID/GID - [47 12] / [47 12]

X-AntiAbuse: Sender Address Domain - explodingmoon.org

X-BWhitelist: no

X-Source-IP: 127.0.0.1

X-Source-L: Yes

X-Exim-ID: 1fiYrs-002fP3-Np

X-Source:

X-Source-Args:

X-Source-Dir:

X-Source-Sender: (box439.bluehost.com) [127.0.0.1]:33125

X-Source-Auth: [email-masked]

X-Email-Count: 18

X-Source-Cap: ZXhwbG9kaTQ7ZXhwbG9kaTQ7Ym94NDM5LmJsdWVob3N0LmNvbQ==

X-Local-Domain: yes

X-IncomingHeaderCount: 32

Return-Path: [email-masked]

X-MS-Exchange-Organization-ExpirationStartTime: 26 Jul 2018 05:31:17.4384

  (UTC)

X-MS-Exchange-Organization-ExpirationStartTimeReason: Original Submit

X-MS-Exchange-Organization-ExpirationInterval: 2:00:00:00.0000000

X-MS-Exchange-Organization-ExpirationIntervalReason: Original Submit

X-MS-Exchange-Organization-Network-Message-Id:  
23c60bde-9431-4ab1-678b-08d5f2b902e7

X-EOPAttributedMessage: 0

X-EOPTenantAttributedMessage: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa:0

X-MS-Exchange-Organization-MessageDirectionality: Incoming

X-Microsoft-Exchange-Diagnostics:  
1;BY2NAM03FT057;1:5T2Q41Wm9Xipp2Moq3Y1kMisT8wOzzUvN767xHPuMuQnMjd78YQiCHcraEJgBtba2bzui0Iqna5AFFzmJA0GFPddKDfkj2yzm7Lc5+XVm+ru0qUCi5m2CZ6v2JTTnQh1

X-Forefront-Antispam-Report: EFV:NLI;

X-MS-Exchange-Organization-AuthSource:

  BY2NAM03FT057.eop-NAM03.prod.protection.outlook.com

X-MS-Exchange-Organization-AuthAs: Anonymous

X-MS-PublicTrafficType: Email

X-MS-UserLastLogonTime: 7/26/2018 5:10:59 AM

X-MS-Office365-Filtering-Correlation-Id: 23c60bde-9431-4ab1-678b-08d5f2b902e7

X-Microsoft-Antispam:

BCL:0;PCL:0;RULEID:(5000109)(711020)(4605076)(610169)(650170)(651021)(8291501071);SRVR:BY2NAM03HT064;

X-Microsoft-Exchange-Diagnostics:

1;BY2NAM03HT064;3:UgrL6ZFIKs1dBQincSod4A8ggPMhFLPNoF74DESBYR6NyHNQwwzRnpIH/kLEOVFT7BVPQmSsTCon6diJ71wbx4i1T5QYhOJFY/kvm+hlw/jVVgpQat30y6ZBuhSVTDNv7M4eYewKS+LFeN43tlbW4Os/kwWTrsxexqsnto4G8lcpsdBX58B/zheve7si623y6b7/1KPjPTT5xDOzoqX5yKy284n3HodrykdLfpaQBZgaOn0Rv56EjY1xr8Fi+l0K1AUxfYAvLaOwTqj5RkYA79PfEPPwI2IV6sFJRCIKiuzxJHp7YKBqD7GS9QONRiwU;25:lbnqYbKG8/XxVJVupEuyB7d4HiNbwoV2Ch579h7uZHIP0C2OIEAI08Qk52bNDV4GqOlcsPJ0kCpQrYtibju8iFlFsHfAyRSnakkdcAypt1CDrvPbzncdxNQW7Z1FWaNpld+TypL4rd8MfbTR0byfwQdw/1DN+LXkPsMGAE6xbqoPokKBPATEeIP5bqBJDW0aGwmJYavdlZc6nSFJXYedhOGhNAyRiHUsKiIV8VMxKls=;31:wWNMosfcQPrDoBx23giJ1jnzwsO6oVRbvGxLb+2MKVhVeJJwIYavQJSV+zbzx88lF8IP9csUgdS6h3uI+eqB5tgmQVs29vVIKSa5szwxFy6I6kPwnuCncN8g+VvEv3Sm;4:oSqhuDXMtZ28IxxN1EOeacjTUIDWBOfgnyKiZ3kGXmEY35TfmAm8wapgc/6Y5JHXJ5S3lZMPfwrhkfTxCwMdSpf7TftD9eMznsH7Kmbp4zfVD/SNQPoJwzL8mLiaa76x0SDFYylY7WRyh0aBysyaoTqcKstwujhwqktv6tZgpmo=

X-MS-TrafficTypeDiagnostic: BY2NAM03HT064:

X-MS-Exchange-EOPDirect: true

X-Sender-IP: 69.89.19.6

X-SID-PRA: [email-masked]

X-SID-Result: PASS

X-MS-Exchange-Organization-PCL: 2

X-Exchange-Antispam-Report-Test: UriScan:;

X-Exchange-Antispam-Report-CFA-Test:

BCL:0;PCL:0;RULEID:(444111676)(52401285)(52601095)(52505095)(52406095)(82015058);SRVR:BY2NAM03HT064;BCL:0;PCL:0;RULEID:;SRVR:BY2NAM03HT064;

X-Microsoft-Antispam-Message-Info:

LCHO+Ky6bGmKqai7SgsWPcZVzIfItqOl+L0C6+z1nKPKI1Xwe44iCBJltyAOHGnguK87Rijq9R2YJpSvfI+AzqcFXjc5A7shl6y4jOnRiBXnQ8RIfNpAM5iZQMX+wKWpBJwj6sxmPOpxlNmTwHaNZBHkmbA3LAZT0Ehixf3n52w2DVZ4Q1CwdOcJARbhDMvFPXKNvdJ4H+CBaz8HjUr6Ug==

X-Microsoft-Exchange-Diagnostics:

1;BY2NAM03HT064;6:52FXsvuf1fAin7+dkTP9nCeG89YRmZeSIH5bD6X6VfGPZp8seo4vZbZuQzFs4KC8pvrHbB5p/PojR+tL2+5KfeRENrooha2i/JIsGX0xmlszQuktuieZpzfO38ZsW0q26faAhOTxv5VYPrWEnGx9tlJoZLL8cARb4W4r7vi9pRN1os2MQ7Kx3oM740aVD0ADBXZ3lT14VN9ByyFKqd6X81KUHRCCipc/N7FFYwzXPTv4RcgE11R7pddBSZ2aSwp+tgyV8T8rs2HdOdCmGllD+T4q/1LEtIz8SEf3tpBP7+HAVOShJX1j5OJ5Re1PwdZ0Be+cOdsYZ9zD7UOiPDLx3V+1vyf3p0jFBwjhFdrcoqo=;5:fINjWa+OoJxGJnakLgUhIlgXvREac7F7KzlfwpQt7ttCndOjCBSpQY70YXUxuH0YTOaB8Or+Z0uaLEhnyI9Om3ax3u0yzkoLnqdptJoaM1nZwhYmHhfQErPb8AxN3dLzEboKBrU40CSo1EmGjM4Knm9QIuRI3ZOk8bVQ6rGPOJQ=;7:Nf1gbVqOEsGbED3ut6RChDsUWM60AywNuVWj998uHBKPM+ZtWzuijzSYTFRoI2AHHZHEBjlYEpBE9pyKk4lpss1G3EL+AZ6KbpdeKqLqNPOQGWVnUMzlX4pqdXVN2swORwgPnGj2rCDyQePJLRMW2Pj/2u7v/tg4wZOYeuPhaqlA4J5ZxY/tXwUv3dKH/tW1XgEdKx09p6S+rwb+O2FMBplm+y4I44b97SADu8dN/OnQ7YMAfFNOTEZUSUdK8FWC

X-OriginatorOrg: outlook.com

X-MS-Exchange-CrossTenant-OriginalArrivalTime: 26 Jul 2018 05:31:17.3446

  (UTC)

X-MS-Exchange-CrossTenant-Network-Message-Id:  
23c60bde-9431-4ab1-678b-08d5f2b902e7

X-MS-Exchange-CrossTenant-Id: 84df9e7f-e9f6-40af-b435-aaaaaaaaaaaa

X-MS-Exchange-CrossTenant-FromEntityHeader: Internet

X-MS-Exchange-CrossTenant-RMS-PersistedConsumerOrg:

  9a4e3081-9524-43cf-bfc3-dcaef82d5da1

X-MS-Exchange-Transport-CrossTenantHeadersStamped: BY2NAM03HT064

X-MS-Exchange-Transport-EndToEndLatency: 00:00:01.4358399

X-MS-Exchange-Processed-By-BccFoldering: 15.20.0995.000

X-Microsoft-Exchange-Diagnostics:

	1;SG2PR0302MB2606;27:ZF8rmdGt6hpgjkV2GcMKRt91fNZ7RPMAADRluNVugThIw8Ss4+MzPZF6fYlxTslNNFpyMdbDOebyDg6YfQKxPcY7T3090gO54cG78PfdV9/g2OkZ+IBygMfpOIPTjybU3BGOtRx43bWe5qgDT7f+djkiLfcTRaGiItAWhwWFl5GtIlN6UQ+UxDA75w8M2wix+0WNi/KxgD2ov70nWvFAf2htpoW5yiSz+0/GnGlla3fFRrquQwqra5HL6nRqqf8WbAyRsVG8oFZK7qPEK4ZWDLaPSrPnQp8C4zSbkg7mzv6eif/xSPYo2dRWqS9r7rAJRyz81Jy3U5DU1XybPKNbKAPWpnA7o6jN3L/o2nEsA/eD6HbB0Rh5WcUp5hYmjB5/lTeQIuamFCigmd6X2c82SJeqPQaQ2zSgTjN/Kox+0bbEctTO5OFXm8x4wTDNLOTSZso7IHFdJM7KqC14vP0RSc0Iy4KQbBwLJfiD2N3jFJq0Rhls8+XRy1DEcp5kEHcsKhe5v9eMvVnSuiYXLGM/ISWJkrsi9qWG8kRg2X7Yul4ek753sZLIQKQP8HxJefZ9ljasPrkVeugpFBsc+7SzQMOzb8BUQSMXbDjgdOUJFdo=

X-Microsoft-Antispam-Mailbox-Delivery:

	abwl:0;wl:1;pcwl:1;rwl:0;ucf:0;jmr:0;ex:0;auth:1;dest:I;OFR:TrustedSenderList;ENG:(5062000261)(5061607266)(5061608174)(4900095)(4920089)(6510075)(4950130)(570107);

X-Message-Info:

	5vMbyqxGkdcwbK8Hc9nXiuHRZl6oFyBWpzqZU/H0KlT/SgcYW/zB0DFIIym0I8/a1kBBlrpyy7b7lqslQn0rya57eu+qZnUaFt8oN1VRrjCBrLxZXIwltw0ygoDUYpVqHRaGrPVn69cUwtby5sZp5+YP253RDudfhZqAUkePInq1yVEC1s917vppkq70rUZtAuVMdYkGhNz3TO5M3sqmJg==

X-Message-Delivery: Vj0xLjE7dXM9MDtsPTA7YT0wO0Q9MTtHRD0yO1NDTD0tMQ==

X-Microsoft-Antispam-Message-Info:

	8MnaGPahxN7yOT1ATIq6V7TgcA+6koy3JaGFIRXOV9JWZ9+woESIjk95EbO+gr1HwxOka8lTnj7bCi+gR6NTTl3FnoEWHK3yCBbnVrSaD3YgLjzP6sIZ6KgMDm1wlnf31zjkbuG63OvlATXFc3yYmJNTV/4U5exLkqYKz9Vka6oveUDg743fOfLkqGgf8yg47dcNX8B6/r+b/kCde6YFoCXHD5a0Hc8XP0tW4quuFyg3dYyLe0/nYTOaO9EznPhZbfcWJ7mMzIVsakaYUw13Y28Uij6njal3/eKytIRXlB7ntEU3eGtr8MlYag4vJ4sZ1ybH/ZuYejVn4/c4/bI4CBdnao8cxbPr/d4Bge4DsZIJcIbax6QqzhQpryR7paG8PH77TTqYvqcF54H0SSKZEESoMDnUCou//8N79b9tT1kyH5ukB8M8eQIa6A0Jgu5oLwPwbDsZ1ChZJWYrEbwHhqGECTfg2cJfOb0pB8mz4hoW168ADKd8jiTFT4a9IdDnaFX52o7Ogu0k5W04N0+JAb4ENOdrNkOffPmBj+no/8g=

MIME-Version: 1.0